---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-x86_64-uefi-tiny-vm-azure
name: alpine-3.20.5-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T18:19:31.681690'
uploaded: '2025-01-08T18:31:43.585585'
signed: '2025-01-08T18:31:55.858680'
released: '2025-01-08T18:32:13.498552'
artifacts:
metadata_updated: '2025-01-08T18:32:13.499081'
